@media screen {
#logo
{	margin: 15px auto 0 auto;
	width: 640px;
	height: 55px;
 	background-image: url(images/mcrlogo.png);
	background-repeat: no-repeat;
	font: 13px/15px Calibri,Tahoma,Verdana,Helvetica,Arial,sans-serif;
	text-align: right; 
	padding: 15px 0 0 0;
}
#overlap
{	margin: 0 auto 0 auto;
	width: 640px;
	height: 15px;
	background-color: #ffffff;
 	background-image: url(images/mcrlogo.png);
	background-repeat: no-repeat;
	background-position: 0 -72px;
	font: 10px/10px Calibri,Tahoma,Verdana,Helvetica,Arial,sans-serif;
	text-align: right; 
	color: #516072
}
}